/* Algemeen */
/* Stijlgids v 1.2 */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 0.8em;
	margin: 0 8px 8px 8px;
	padding: 0;
	background-color: #FFFFFF;}

table,tr,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 100%;}

a:link {
	color: #0000CC;
	text-decoration: underline;}

a:visited {
	color: #551A8B;}

a:hover {
	color: #FF6600;}

a:visited:hover {
	color: #FF6600;}

.naarboven a {
	font-size: 80%;
	color: #D90000;
	text-decoration: none;}

.all_content {
	position: absolute;
	top: 8.3em;
	left: 18.7em;
	padding-right:8px;}

.all_content1 {
	position: absolute;
	top: 0;
	left: 0;
	margin: 8.1em 8px 0 18.7em;}


/* Horizontale Banner */

.all_banner {
	background: url("/all/images/top_bg.gif") repeat-x;
	padding-bottom: 2em;}

/* Broodkruimel */

.all_brkr {
	font-size: 0.85em;
	position: absolute;
	top: 84px;
	left: 8px;}

/* Linkermenu */

.all_menu { 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: bold;
	width: 16.1em;}

.all_menu ul {
	padding: 0;
	margin: 0;}

.all_menu ul li { 
	list-style-type: none;
	text-align: right;}

.all_menu ul li a { 
	color: #1045B5;
	text-decoration: none;}

.all_menu ul li a:visited { 
	color: #1045B5;
	text-decoration: none;}

.all_menu ul li a:hover {
	color: #FF6600;
	text-decoration: underline;}

.all_menu_top {
	padding: 2px 0 0 0;
	height: 1.5em;
	min-height: 1.5em;
	width: 16.1em;
	text-align: right;
	background: url("/all/images/menu_lbov.gif") no-repeat top left;
	color: #1A2E63;
	background-color: #B6C2E5;}

.all_menu_bot {
	height: 1.2em;
	width: 16.1em;
	background: url("/all/images/menu_rben.gif") no-repeat bottom right;
	background-color: #E1E4ED;}

.all_menu_item {
	padding: 5px 10px 5px 0;
	background: url("/all/images/icon_nav.gif") no-repeat 100% 10px;
	border-top: #B6C2E5 1px solid;}

.all_menu_sub_item {
	font-weight: normal;
	font-size: 0.85em;
	padding: 5px 15px 5px 0;
	background: url("/all/images/icon_menu_sub.gif") no-repeat center right;}

.all_dbblpt {
	color: #B6C2E5;}

/* Titels */

h1 {
	font-size: 150%;
	font-weight: normal;
	color: #D90000;
/*	color: #1A2E63;
	color: #FF6600; */
	margin-top: 0px;}

h2 {
	font-size: 120%;
	font-weight: bold;
	color: #1A2E63;}

h3 {
	font-size: 110%;
	font-weight: bold;
	color: #D90000; 
/*	color: #FF6600; 
	color: #1A2E63;*/}

h4 {
	font-size: 100%;
	font-weight: bold;
	color: #1A2E63;}

/* Subnavigatie */

.subnav {
	background: url("/all/images/subm_lbov.gif") no-repeat top left;
	background-color: #E1E4ED;
	border-collapse: collapse;
	width: 75%;
	margin-top: 20px;}

table.subnav {
	margin-left:auto;
	margin-right:auto;}

.subnav td{
	width: 50%;
	vertical-align: top;}

.subnav ul {
	margin: 15px 0 0 0;
	padding: 0 0 15px 25px;}

.subnav ul li {
	list-style-image: url("/all/images/icon_sub.gif");
	padding: 0 0 5px 0;}

.submenu {
	background: url("/all/images/subm_lbov.gif") no-repeat top left;
	font-size: 0.85em;
	background-color: #E1E4ED;
	padding: 15px 10px 15px 10px;
	width: 200px;
	float: right;
	margin: 0 0 15px 25px;}
	
.submenu p{ 
	line-height: 4px;}
	
/* Extra's */

.extern {
	padding-right: 12px;
	margin-right: 2px;
	background-image: url("/all/images/icon_extern.gif");
	background-repeat: no-repeat;
	background-position: center right;}

.icon_pdf {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_pdf.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_html {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_html.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_rtf {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_rtf.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_word {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_word.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_xls {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_xls.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_ppt {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_ppt.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_zip {
	padding-left: 22px;
	margin-left: 2px;
	background-image: url("/all/images/icon_zip.gif");
	background-repeat: no-repeat;
	background-position: top left;}

.icon_tel {
	padding-left: 28px;
	background-image: url("/all/images/icon_tel.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.icon_fax {
	padding-left: 28px;
	background-image: url("/all/images/icon_fax.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.icon_mail {
	padding-left: 28px;
	background-image: url("/all/images/icon_mail.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.icon_url {
	padding-left: 28px;
	background-image: url("/all/images/icon_url.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.icon_flv {
	padding-left: 28px;
	background-image: url("/all/images/icon_flv.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.icon_wmv {
	padding-left: 28px;
	background-image: url("/all/images/icon_wmv.gif");
	background-repeat: no-repeat;
	background-position: center left;}

.all_zoekbox {
	border: solid 2px #B6C2E5;
	background-color: #E1E4ED;}

.all_button {
	border: solid 1px #B6C2E5;
	border-bottom:1px solid black;
	border-right:1px solid black;
	background-color: #E1E4ED;
	padding:2px;}

#google-box {
	border: solid 1px #B6C2E5;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #FFFFD1;
	}
#google-knop {
	border: solid 1px #B6C2E5;
	padding: 1px;
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: #E1E4ED;
	}

#cse-search-box {
/*	align: right;*/
    display:inline;	
	}

/* Horizontaal Tabmenu */

#hotabm {padding:0 0 3px 0;margin-left:0;border-bottom:1px solid #1A2E63;font-weight:bold;}
#hotabm li{list-style:none;margin:0;display:inline;}
#hotabm li a{padding:3px 0.5em;margin-left:3px;border:1px solid #1A2E63;border-bottom:none;background:#DDE;text-decoration:none;}
#hotabm li a:link{color:#448;}
#hotabm li a:visited{color:#667;}
#hotabm li a:hover{color:#000;background:#AAE;border-color:#227;}
#hotabm li a#current{background:white;border-bottom:1px solid white;}


/* REMOVE */
/* ONDERSTAANDE CLASSES NIET MEER GEBRUIKEN */
.brkr {font-size:0.85em;position:absolute;top:84px;left:8px;}
.titel {font-size:150%;font-weight:normal;color:#FF6600;margin-top:0px;}
.content {position:absolute;top:8.1em;left:18.7em;}
/* EOF REMOVE */




/* Toegevoegd 01-04-2008 */
.all_content_nolmenu {position:absolute;top: 1em;left:0.8em;}
.all_content_nomenu {position:absolute;top: 1em;left:0.8em;}


.dropinbox {font-size:0.85em;position:absolute;visibility:hidden;left:300px;top:95px;border:2px solid #B6C2E5;width:400px;height:300px;background:url('/inschrijvingen/images/bg.jpg') no-repeat center center;}
.dropinbox p {padding:12px 12px 0 12px;margin:12px 0;}